{
  "pages": [
    "pages/index/index",
    "pages/checkInRecord/checkInRecord",
    "pages/officialAccount/officialAccount",
    "pages/extractBookCurr/extractBookCurr",
    "pages/extractRecord/extractRecord"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "签到有礼",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "usingComponents": {}
}